/* CSS Document */

#feed{ width:230px; margin:0px 0 0 10px; height:135px; overflow:hidden; font-size:11px; float:left} 

#feed a:link,.box_tin-zing a:visited,.box_tin-zing a:active{ color:#000; text-decoration:none}
#feed a:hover{ color:#e20000; text-decoration:none}
.tin_zing2{ height:18px; background:url(http://img.zing.vn/volam2/images/homepage/volam-dot.gif) repeat-x; background-position:bottom; margin-top:5px; overflow:hidden; width:230px;  float:left; display:block; margin-left:10px;}
.tin_zing2_bt{ height:18px; margin-top:5px; overflow:hidden; width:230px; margin-left:10px; }
.tin-icon{ width:7px; background:url(http://img.zing.vn/volam2/images/homepage/volam-icon.gif) no-repeat; float:left; height:17px}

.content_tin2{ float:right; width:220px; overflow:hidden}
#volam-box-bg3{ width:355px; background:url(http://img.zing.vn/volam2/images/homepage/volam-box-bg3.png) repeat-x; height:250px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:16px;}
#volam-box-title{ width:355px; height:38px; overflow:hidden}
#volam-box-title .left{ float:left; overflow:hidden}
#volam-box-title .left img{ margin:2px 0 0 5px;}
#volam-box-title .right{ float:right; overflow:hidden}
#volam-box-title .right img{ margin:4px 2px 0 0px;}
